package com.dayou.enums;

/**
 * @Auther: miracle
 * @Date: 2020/2/19 0019
 * 上传excel任务类型
 */
public enum BatchTaskTypeEnum implements CodeMsgEnumInterface<Integer, String> {
    DEFAULT(0,"默认")
    ;

    private int type;
    private String msg;

    BatchTaskTypeEnum(int type, String msg) {
        this.type = type;
        this.msg = msg;
    }

    @Override
    public Integer getCode() {
        return type;
    }

    @Override
    public String getMsg() {
        return msg;
    }
}
